System Requirements For WordPress Themes

  • Posted in : Getting Started
  • Mehmet S.
    Keymaster

    Here are the system requirements you need in order to use our themes.
    (If you are not sure whether or not your server supports this, contact your web host).

    -> WordPress version 6.0 or higher
    -> PHP version 7.3 or higher
    -> PHP time limit: 300
    -> PHP memory limit: 768M
    -> Max input time: 1000
    -> Upload max filesize: 128M
    -> PHP post max size: 128M

    Check your current values from the location: “Tools > Site Health > Info > Server”.

    See: https://i.ibb.co/YBkbM23/wp-server-settings.png

    Server Settings

Viewing 1 post (of 1 total)

The topic ‘System Requirements For WordPress Themes’ is closed to new replies.